uuid: 59119f87-7c94-4495-b623-0063ba060124
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.logo_link
id: block_content.logo_link
target_entity_type_id: block_content
target_bundle: logo_link
default_langcode: site_default
language_alterable: false
